@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
}


.outer-wrapper{
	width:100%;
	float:left;
}

.wrapper{
	width:1002px;
	margin:auto;
}


.top-grey-back{
	background:url(../images/top-back.png) repeat-x;
	width:100%;
	float:left;
}



.logo{
	width:255px;
	float:left;
}

.social-links{
	width:230px;
	float:right;
	margin-top:15px;
}

.menu-back{
	background:url(../images/bg-footer.png) repeat;
	width:100%;
	float:left;
}

.clearfix{
	clear:both;
}

@font-face {
    font-family: 'BrandonGrotesqueRegularItalic';
    src: url('../fonts/brandon_reg_it-webfont.eot');
    src: url('../fonts/brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg_it-webfont.woff') format('woff'),
         url('../fonts/brandon_reg_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg_it-webfont.svg#BrandonGrotesqueRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonGrotesqueRegular';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#BrandonGrotesqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Extrabld';
    src: url('../fonts/proximanova-extrabold-webfont.eot');
    src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-extrabold-webfont.svg#proximanova-extrabold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proximanova-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}


#nav{
	margin:0px;
	padding:0px;
}


#nav ul{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;

}

#nav ul li{
	font-family: 'ProximaNova-Regular';
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	line-height:30px;
	float:left;
	padding:7px;
	text-decoration:none;
	list-style:none;
	background:url(../images/menu-line.png) center right no-repeat;}
	
	
	#nav ul li a{
	font-family: 'ProximaNova-Regular';
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	line-height:30px;
	float:left;
	padding:6px;
	text-decoration:none;
	list-style:none;}
	
	#nav ul li a:hover{
	font-family: 'ProximaNova-Regular';
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	line-height:30px;
	float:left;
	padding:6px;
	background:url(../images/menu-selectedback.png) repeat-x;
	text-decoration:none;
	list-style:none;}
	
	
	.nav-selected{
	font-family: 'ProximaNova-Regular';
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	line-height:30px;
	float:left;
	padding:6px;
	background:url(../images/menu-selectedback.png) repeat-x;
	text-decoration:none;
	list-style:none;
	}
	
	.red-back{
		background:#b21919;
		width:100%;
		margin-top:115px;
		float:left;
	}
	
	.red-back-footer{
		background:#b21919;
		width:100%;

		float:left;
	}
	
	.nosie-back
{
	background:url(../images/noise.png) repeat;
	width:100%;
	float:left;
}
 	
	
	
	.centre-box{
		background:url(../images/centre-box.png) no-repeat;
		width:906px;
		float:left;
		margin-left:35px;
		height:463px;
	}
 	
	
	.box{
		width:181px;
		float:left;
		margin-top:25px;
	}
	
	.box-centre{
		width:181px;
		float:left;

	}
	
	@font-face {
    font-family: 'collatorregular';
    src: url('../fonts/collator-webfont.eot');
    src: url('../fonts/collator-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/collator-webfont.woff') format('woff'),
         url('../fonts/collator-webfont.ttf') format('truetype'),
         url('../fonts/collator-webfont.svg#collatorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.top-links-text{
	font-size:28px;
	color:#fff;
	font-family: 'BrandonGrotesqueRegular';
	line-height:60px;
}


.top-links-textwhite{
	font-size:33px;
	color:#fff;
	font-family: 'BrandonGrotesqueRegular';
	line-height:50px;
}

.price-text-small{
	font-family: 'collatorregular';
	font-size:24px;
	color:#000000;
}

.price-text-big{
		font-family: 'collatorregular';
	font-size:60px;
	color:#000000;
	margin-top:10px;
	margin-bottom:35px;
}

.price-text-smallwhite{
	font-family: 'collatorregular';
	font-size:24px;
	color:#fff;
}

.price-text-bigwhite{
		font-family: 'collatorregular';
	font-size:60px;
	color:#fff;
	margin-top:30px;
	margin-bottom:45px;
}

.price-text-smallblack{
	font-family: 'collatorregular';
	font-size:24px;
	color:#000;
}

.price-text-bigblack{
		font-family: 'collatorregular';
	font-size:60px;
	color:#000;
	margin-top:30px;
	margin-bottom:45px;
}

.youtube-text{
	color:#b21919;
	font-size:14px;
	font-family: 'collatorregular';
	line-height:18px;
	text-decoration:none;
}

.marginbottom10{
	margin-bottom:10px;
}

.delivered-text{
	font-size:13px;
	color:#424242;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	margin-top:35px;
	margin-bottom:35px;
	
}

.grey-text-bottom{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#868686;
	margin-top:25px;
}

.fleft{
	float:left;
}
.marginright10px{
	margin-right:10px;
}

.marginright5px{
	margin-right:5px;
}

.fright
{
	float:right;
}

.redback-link{
	background:url(../images/bg-footer.png) repeat;
	width:100%;
	float:left;
}


h1{
	font-size:36px;
	color:#fff;
	font-family: 'BrandonGrotesqueRegular';
	text-transform:uppercase;
	font-weight:normal;
	margin:15px 0px;
	padding:0px;
	text-align:center;
}

.white-content{
	font-size:16px;
	color:#ffffff;
	font-family: 'ProximaNova-Regular';
	line-height:19px;
	margin-bottom:10px;
}


h2{
	font-size:40px;
	color:#848484;
	  font-family: 'ProximaNova-Bold';
	text-transform:uppercase;
	font-weight:normal;
	margin:15px 0px;
	padding:0px;
	text-align:center;
}	


.red-color-text{
	 font-family: 'ProximaNova-Bold';
	 font-size:30px;
	 color:#b81900;
	 margin-bottom:15px;
}

.greytext-simple{
	font-family: 'ProximaNova-Regular';
	font-size:18px;
	color:#454545;
	line-height:22px;
	margin-bottom:20px;
}

.greyback-dotted{
	background:url(../images/grey-back.png) repeat;
	width:100%;
	float:left;
}

.bottom-box{
	width:295px;
	float:left;
	margin-bottom:30px;
}

.margin-right58{
	margin-right:58px;
}
.topheading-box{
	color:#454545;
	font-size:24px;
	font-family: 'ProximaNova-Bold';
	margin-bottom:10px;
	text-align:center;
	margin-top:10px;
}

.boxcontent{
	font-family: 'ProximaNova-Regular';
	font-size:15px;
	color:#454545;
	line-height:20px;
}
	
	
	.footer-panelone{
		width:315px;
		float:left;
		margin-top:20px;
	}
	
	.topheading-footer{
		background:url(../images/bg-footer.png) repeat;
		padding:5px 10px;
		font-size:24px;
		color:#fcfcfc;
		line-height:30px;
		font-family: 'ProximaNova-Regular';
		margin-bottom:15px;
	}
	
	
	a.footer-links{
		width:120px;
		float:left;
		line-height:28px;
		font-size:13px;
		margin-right:20px;
		text-decoration:none;
		color:#fff;
		border-bottom:solid 1px #ea6363;
		font-family: 'ProximaNova-Regular';
	}
	
	.mrgingright30{
		margin-right:20px;
	}
	
	.margin-left20{
		margin-left:10px;
	}
	
	.tweet-text{
		font-size:14px;
		line-height:18px;
		color:#fff;
		font-family: 'ProximaNova-Regular';
	}
		
		
		
		.footerdark-back{
		background:#9c0b0b;
		width:100%;
		float:left;
		}
		
		.copyright-text{
		color:#f8f8f8;
		font-family: 'ProximaNova-Regular';
		font-size:14px;
		line-height:30px;
		}
		
		
		
		
		/*like-css*/
		
		.radioCol {
    background: url("../images/radioBoxBg.jpg") no-repeat scroll 0 0 #f2f2f2;
    border: 1px solid #FFFFFF;
    float: left;
    height: 350px;
    padding: 10px;
    position: relative;
    width: 228px;
}
.radioCol:hover {
    background: url("../images/radioBoxBg.jpg") no-repeat scroll -313px 0 #f2f2f2;
    box-shadow: 0 0 5px #000000;
    z-index: 1;
}


.radioCol h3 {
    color: #FFFFFF;
    font-size: 24px;
    height: 75px;
    letter-spacing: -1px;
    margin: 20px 0 20px;
	font-family: 'BrandonGrotesqueRegular';
}

.radioCol h4 {
    color: #FFFFFF;
    font-size: 40px;
    height: 75px;
    letter-spacing: px;
    margin: 20px 0 20px;
	font-family: 'BrandonGrotesqueRegular';
}
.radioCol h3 span {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: normal;
	font-family: 'ProximaNova-Regular';
}
.radioCol label.label_radio {
    background: url("../images/radio-off.png") no-repeat scroll 0 0 transparent;
    color: #4F4F4F;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    padding: 0 0 15px 25px;
    text-shadow: 1px 1px #FFFFFF;
		font-family: 'ProximaNova-Regular';
    word-spacing: 0px;
}
.radioCol label.r_on {
    background: url("../images/radio-on.png") no-repeat scroll 0 0 transparent;
    color: #B41B39;
}
.radioCol label.label_radio input {
    left: -9999px;
    position: absolute;
}
.radioCol label.label_radio span.sub {
    font-size: 12px;
    font-weight: normal;
}
.formSec {
    float: left;
    	font-family: 'ProximaNova-Regular';
    font-size: 14px;
    margin: 10px 0 0;
    width: 100%;
}
ul.form {
    float: left;
    margin: 0;
    padding: 0;
    width: 590px;
}
ul.form li {
    float: left;
    margin: 15px 0;
    width: 100%;
	list-style:none;
}
ul.form li label {
    cursor: pointer;
    float: left;
    width: 200px;
}
ul.form li .input {
    background:#FFF;
	 -moz-box-shadow:    inset 0 0 5px #c6c6c4;
   -webkit-box-shadow: inset 0 0 5px #c6c6c4;
   box-shadow:         inset 0 0 5px #c6c6c4;
    border: 1px solid #DBDBDB;
    border-radius: 5px 5px 5px 5px;
    color: #999999;
    float: left;
    padding: 5px;
    width: 350px;
}
p.help {
    background: none repeat scroll 0 0 #fff;
	-moz-box-shadow:    3px 3px 2px 3px #efeeee;
  -webkit-box-shadow: 3px 3px 2px 3px #efeeee;
  box-shadow:         3px 3px 2px 3px #efeeee;
    border: 1px solid #DBDBDB;
    color: #4F4F4F;
    float: right;
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 10px;
    width: 300px;
	font-family: 'ProximaNova-Regular';
	margin-bottom:20px;
}
p.help a {
    color: #B41B39;
    font-weight: bold;
}


#buy-wrapper {
    float: left;
    width: 100%;
}


.getstart {
   background: #ba3030; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ba3030', endColorstr='#b81900'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ba3030), to(#b81900)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ba3030,  #b81900); /* for firefox 3.6+ */
	border:#FFF 2px solid;
    cursor: pointer;
	margin-left:200px;
	padding:10px;
	color:#fff;
	border-radius:5px;
	box-shadow:3px 5px 6px #333;
	text-align:center;
	font-family: 'ProximaNova-Bold';
	font-size:22px;
}

.topheading-internal{
	font-family: 'collatorregular';
	color:#333;
	font-size:36px;
	margin-top:10px;
	font-weight:bold;
	text-shadow:#FFF 2px 3px 4px;
	margin-bottom:10px;
}


.internal-content{
	font-family: 'ProximaNova-Regular';
	font-size:15px;
	color:#333;
	line-height:19px;
}


/*buttons*/

.pack-btn {
    background-color: #669525;
    background-image: -moz-linear-gradient(center bottom , #669525 0%, #80BB2D 100%);
    border: 1px solid #357E18;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 #6BD442 inset;
    color: #FFFFFF;
    padding: 5px 10px;
	font-family: 'ProximaNova-Regular';
	text-decoration:none;
    text-shadow: 0 1px 0 #3B891C;
}
.pack-btn:hover {
    background-color: #80BB2D;
    background-image: -moz-linear-gradient(center bottom , #80BB2D 0%, #669525 100%);
}



.pack-btn-orange {
    background-color: #FC6B02;
    background-image: -moz-linear-gradient(center bottom , #FC6B02 0%, #EA910F 100%);
    border: 1px solid #C46D02;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 #FBA500 inset;
    color: #FFFFFF;
    padding: 5px 10px;
	font-family: 'ProximaNova-Regular';
	text-decoration:none;
    text-shadow: 0 1px 0 #C46D02;
}
.pack-btn-orange:hover {
    background-color: #EA910F;
    background-image: -moz-linear-gradient(center bottom , #EA910F 0%, #FC6B02 100%);
}


/*hometoppanel*/

.centreback-home{
	background:url(../images/centre-box-new.png) no-repeat;
	width:998px;
	float:left;
	margin-left:5px;
	margin-top:20px;
	height:362px;
}

.home-box{
	float:left;
	width:199px;
	margin-top:195px;
}

.redcolor-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#be2e17;
	text-align:center;
	line-height:18px;
	font-weight:bold;


}


.followers-text-rating{
	color:#000;
	 font-size: 48px;
    margin-bottom: 6px;
	font-family: 'ProximaNova-Bold';
	text-align:center;
}

.followers-text{
		color:#000;
	 font-size: 20px;
    margin-bottom: 10px;
	font-family: 'ProximaNova-Bold';
	text-align:center;
}

.bottom-homesmalltext{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
	margin-top:10px;
}


.top-panel-header{
	width:100%;
	float:left;
	position:fixed;
	z-index: 9999;
}

 p{

color: #7C7C7C;
    font-size: 18px;
    padding-bottom: 20px;
	font-family: 'ProximaNova-Regular';
	line-height:26px;
}



/*services*/
	
	/* Toggle Shortcode */
.toggle{margin-bottom:20px}
.toggle div.title{margin:0px; padding:13px 15px 10px 15px; font-size:16px; line-height:normal; text-shadow:0 1px 0 rgba(255,255,255,1);  -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);  box-shadow:0 1px 3px rgba(0,0,0,0.1); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; cursor:pointer; -moz-user-select:none; border:1px solid #d3d3d3;  -webkit-user-select:none; background:#fff; background:-moz-linear-gradient(top,#ffffff 0%,#eeeeee 99%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(99%,#ddd)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee',GradientType=0 ); /* ie */}
.toggle div.title:hover{border:1px solid #bbb}
.toggle div.title span{    background:url(../images/toggle.gif) 0px 12px;     display:block;     float:left;     width:12px;     height:12px;     margin:3px 10px 0 0}
.toggle div.title.toggled span{    background:url(../images/toggle.gif) 12px 12px}
.toggle div.title.toggled{-webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; border:1px solid #d3d3d3; margin:0px; -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.1); -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.1); box-shadow:0px 1px 3px rgba(0,0,0,0.1)}
.toggle .inner{display:none; background:#fdfcfa; color:#444; padding:10px; border:1px solid #d3d3d3; border-top:none; margin:0px; overflow:hidden; -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.1); -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.1); box-shadow:0px 1px 3px rgba(0,0,0,0.1); -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px}
.toggle .inner pre{margin:5px 0}
.inner p:last-child{margin:0}
	
	
	
	/*twitter*/
	
		
	.twitter-box{
		background:url(../images/twitter-back.png) no-repeat;
		width:906px;
		float:left;
		margin-left:35px;
		height:418px;
	}
		
		
		.soundcloud-text{
				font-family: 'ProximaNova-Regular';
			font-size:14px;
			color:#333;
		}
		
		.input-new {
    font-size: 16px;
    margin-bottom: 5px;
    outline: medium none;
    padding: 10px;
    width: 350px;
}


.black-heading-new {
    color: #32373B;
    font-family: 'ProximaNova-Extrabld';
    font-size: 36px;
    margin-bottom: 15px;
}


.main-content-internal {
    color: #393939;
    font-family: 'ProximaNova-Regular';
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 30px;
}

.form-text {
    color: #000000;
    font-family: 'ProximaNova-Bold';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 30px;
}
.form-panel {
    float: left;
    width: 300px;
}

.form-input {
    float: right;
    width: 640px;
}


.select {
    font-size: 16px;
    margin-bottom: 20px;
    outline: medium none;
    padding: 7px;
}


.textarea {
    font-family: 'ProximaNova-Regular';
    font-size: 16px;
    height: 200px;
    margin-bottom: 30px;
    outline: medium none;
    padding: 10px;
    resize: none;
    width: 500px;
}


.inputcontact {
    font-size: 16px;
    margin-bottom: 30px;
    outline: medium none;
    padding: 10px;
    width: 350px;
}


.submit-btrn {
    background-color: #FC6B02;
    background-image: -moz-linear-gradient(center bottom , #FC6B02 0%, #EA910F 100%);
    border: 1px solid #C46D02;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 #FBA500 inset;
    color: #FFFFFF;
    padding: 5px 10px;
	font-size:20px;
	margin-bottom:20px;
	font-family: 'ProximaNova-Regular';
	text-decoration:none;
    text-shadow: 0 1px 0 #C46D02;
}
.submit-btrn:hover {
    background-color: #EA910F;
    background-image: -moz-linear-gradient(center bottom , #EA910F 0%, #FC6B02 100%);
}
	